.h_localtion {
  background-color: #fff;
  border-bottom: 1px solid #dcdcdd;
}
.h_localtion .h_col {
  padding: 20px;
  font-size: 22px;
  color: var(--active-color);
  border-bottom: 2px solid var(--active-color);
}
.h_localtion .h_r {
  width: 50%;
  font-size: 22px;
  color: #353636;
}
.h_localtion .h_r .arrow {
  margin: 0 12px;
}
.h_localtion .h_r a:hover {
  color: var(--active-color);
}
.h_container {
  position: relative;
  overflow: hidden;
}
.h_container::after {
  aspect-ratio: 1920/500;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
  background: linear-gradient(180deg, rgba(5, 88, 178, 0.07), #0000, #0000, #0000);
}
.h_container .h_zs1 {
  position: absolute;
  width: 380px;
  opacity: 0.6;
  top: 2%;
  user-select: none;
  pointer-events: none;
}
.h_container .h_zs2 {
  position: absolute;
  right: 0;
  width: 455px;
  opacity: 0.7;
  top: -25%;
  user-select: none;
  pointer-events: none;
}
.h_container .h_Title {
  text-align: center;
  font-size: 48px;
  font-family: 'Lato-Heavy';
  color: #353636;
}
.h_container .h_Box {
  position: relative;
  z-index: 2;
  scroll-margin-top: 89px;
}
.h_container .h_proBox .h_list .h_item {
  margin-top: 40px;
  padding: 35px;
  border-radius: 20px;
  background-color: #fff;
}
.h_container .h_proBox .h_list .h_item:first-child {
  margin: 0;
}
.h_container .h_proBox .h_list .h_item .h_img {
  aspect-ratio: 380/210;
  border-radius: 20px;
  width: 380px;
}
.h_container .h_proBox .h_list .h_item .h_R {
  width: calc(100% - 410px);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.h_container .h_proBox .h_list .h_item .h_R .h_text {
  width: 100%;
}
.h_container .h_proBox .h_list .h_item .h_R .h_text .h_name {
  color: #1b1b1b;
  font-size: 24px;
  font-family: 'Lato-Heavy';
}
.h_container .h_proBox .h_list .h_item .h_R .h_text .h_desc {
  color: #2f2f2f;
  margin-top: 12px;
  height: calc(3em * 1.6);
  line-height: 1.6;
}
.h_container .h_proBox .h_list .h_item .h_R .h_icon {
  margin-top: 20px;
  width: 60px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--active-color2);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease-in-out;
}
.h_container .h_proBox .h_list .h_item .h_R .h_icon .icon {
  font-size: 24px;
  color: #fff;
}
.h_container .h_proBox .h_list .h_item:hover .h_img img {
  transform: scale(1.1);
}
.h_container .h_proBox .h_list .h_item:hover .h_R .h_text .h_name {
  color: var(--active-color);
}
.h_container .h_proBox .h_list .h_item:hover .h_R .h_icon {
  transform: rotate(45deg);
}
.h_container .h_proBox .h_details .h_img {
  aspect-ratio: 1.49;
  width: 49%;
  border: 1px solid #ccc;
  font-size: 0;
}
.h_container .h_proBox .h_details .h_img:hover img {
  transform: scale(1.1);
}
.h_container .h_proBox .h_details .h_text {
  width: 49%;
}
.h_container .h_proBox .h_details .h_text .h_name {
  font-size: 30px;
  color: #1c1c1c;
  font-family: 'Lato-Heavy';
}
.h_container .h_proBox .h_details .h_text .h_hr {
  height: 2px;
  background-color: #d3d3d3;
  margin: 20px 0;
}
.h_container .h_proBox .h_details .h_text .h_desc {
  color: #666;
  line-height: calc(26/16);
}
.h_container .h_proBox .h_content {
  line-height: 1.6;
}
.h_container .h_proBox .h_content img,
.h_container .h_proBox .h_content video,
.h_container .h_proBox .h_content table,
.h_container .h_proBox .h_content iframe {
  max-width: 100%;
  height: auto !important;
}
.h_container .h_proBox .h_imgs .h_img {
  border: 1px solid #cccccc;
  cursor: pointer;
  aspect-ratio: 340/297;
}
.h_container .h_honorBox .h_list .h_img {
  position: relative;
  animation-name: fadeInRight;
}
.h_container .h_honorBox .h_list .h_img:nth-child(5n-3) {
  animation-delay: 0.1s;
}
.h_container .h_honorBox .h_list .h_img:nth-child(5n-2) {
  animation-delay: 0.2s;
}
.h_container .h_honorBox .h_list .h_img:nth-child(5n-1) {
  animation-delay: 0.3s;
}
.h_container .h_honorBox .h_list .h_img:nth-child(5n) {
  animation-delay: 0.4s;
}
.h_container .h_honorBox .h_list .h_img::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(5, 88, 178, 0.8);
  z-index: 2;
  opacity: 0;
  transition: 0.3s linear;
}
.h_container .h_honorBox .h_list .h_img::after {
  position: absolute;
  content: attr(data-name);
  font-size: 24px;
  color: #fff;
  text-align: center;
  z-index: 2;
  top: 10%;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  height: 100%;
  padding: 40px 0;
  background-image: url('../static/logo.png');
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  opacity: 0;
  transition: 0.3s linear;
}
.h_container .h_honorBox .h_list .h_img:hover img {
  transform: scale(0.9);
}
.h_container .h_honorBox .h_list .h_img:hover::before {
  opacity: 1;
}
.h_container .h_honorBox .h_list .h_img:hover::after {
  opacity: 1;
  top: 0;
}
.h_container .h_contactBox .h_list .h_item {
  text-align: center;
  position: relative;
  padding: 50px 40px 25px;
  transition: 0.3s ease-in-out;
}
.h_container .h_contactBox .h_list .h_item::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  border: 1px solid #cccccc;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transition: 0.3s ease-in-out;
  pointer-events: none;
}
.h_container .h_contactBox .h_list .h_item .h_icon img {
  width: 42px;
}
.h_container .h_contactBox .h_list .h_item .h_text {
  margin-top: 30px;
}
.h_container .h_contactBox .h_list .h_item .h_text .h_p1 {
  font-size: 23px;
  color: #353636;
  font-family: 'Lato-Black';
}
.h_container .h_contactBox .h_list .h_item .h_text .h_p2 {
  font-size: 20px;
  color: #666666;
  margin-top: 18px;
}
.h_container .h_contactBox .h_list .h_item:hover {
  background-color: var(--active-color);
}
.h_container .h_contactBox .h_list .h_item:hover .h_icon img {
  filter: grayscale(100%) brightness(15000%);
}
.h_container .h_contactBox .h_list .h_item:hover::after {
  border-color: rgba(255, 255, 255, 0.5);
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  top: 10px;
  left: 10px;
}
.h_container .h_contactBox .h_list .h_item:hover .h_text .h_p1,
.h_container .h_contactBox .h_list .h_item:hover .h_text .h_p2 {
  color: #fff;
}
.h_container .h_msgBox {
  background-color: #f8f8fb;
  padding: 60px;
}
.h_container .h_msgBox .h_form {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 32px;
}
.h_container .h_msgBox .h_form input,
.h_container .h_msgBox .h_form textarea {
  background-color: #fff;
  font-size: 15px;
  flex: 1;
  width: 100%;
}
.h_container .h_msgBox .h_form input:-moz-placeholder,
.h_container .h_msgBox .h_form textarea:-moz-placeholder {
  color: #999;
}
.h_container .h_msgBox .h_form input:-ms-input-placeholder,
.h_container .h_msgBox .h_form textarea:-ms-input-placeholder {
  color: #999;
}
.h_container .h_msgBox .h_form input::-webkit-input-placeholder,
.h_container .h_msgBox .h_form textarea::-webkit-input-placeholder {
  color: #999;
}
.h_container .h_msgBox .h_form input {
  height: 44px;
  padding: 0 14px;
}
.h_container .h_msgBox .h_form textarea {
  height: 160px;
  padding: 14px;
}
.h_container .h_msgBox .h_form .h_textarea {
  width: 100%;
}
.h_container .h_msgBox .h_form .h_input {
  width: calc(50% - 16px);
}
.h_container .h_msgBox .h_form .h_input .captcha {
  margin-left: 8px;
  background-color: #fff;
}
.h_container .h_msgBox .h_form .h_input .captcha img {
  cursor: pointer;
  width: auto;
  height: 44px;
}
.h_container .h_msgBox .h_form .h_btn {
  width: 100%;
}
.h_container .h_msgBox .h_form .h_btn button {
  height: 48px;
  width: 100%;
  color: #fff;
  font-size: 17px;
  background-color: var(--active-color);
  transition: 0.3s ease-in-out;
}
.h_container .h_msgBox .h_form .h_btn button:hover {
  background-color: var(--active-color2);
}
.h_footer {
  background-color: #f8f8fb;
}
.h_footer .h_footer1 .h_L .h_logo {
  border-color: rgba(0, 0, 0, 0.1);
}
.h_footer .h_footer1 .h_L .h_logo .logo2 {
  display: none;
}
.h_footer .h_footer1 .h_L .h_logo .logo1 {
  display: block;
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg {
  color: rgba(51, 51, 51, 0.8);
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg a {
  color: inherit;
}
.h_footer .h_footer1 .h_R .h_column .h_item a {
  color: rgba(51, 51, 51, 0.8);
}
.h_footer .h_footer1 .h_R .h_column .h_item a:hover {
  color: var(--active-color);
}
.h_footer .h_footer1 .h_R .h_column .h_item .h_line {
  background-color: var(--active-color);
}
.h_footer .h_footer1 .h_R .h_column .h_item .h_t {
  color: #333333;
}
.h_footer .h_footer2 {
  border: none;
  background-color: #242423;
}
@media screen and (max-width: 1440px) {
  .h_container .h_Title {
    font-size: 42px;
  }
  .h_container .h_zs1 {
    width: 290px;
  }
  .h_container .h_zs2 {
    width: 380px;
    top: -17%;
  }
}
@media screen and (max-width: 1024px) {
  .h_container .h_zs1 {
    width: 200px;
  }
  .h_container .h_zs2 {
    width: 260px;
    top: -12%;
  }
  .h_container .h_Title {
    font-size: 36px;
  }
  .h_container .h_proBox .h_list .h_item {
    padding: 30px;
    margin-top: 30px;
  }
  .h_container .h_msgBox {
    padding: 30px;
  }
}
@media screen and (max-width: 768px) {
  .h_localtion .h_col {
    padding: 15px;
    font-size: 20px;
  }
  .h_localtion .h_r {
    font-size: 20px;
  }
  .h_container .h_Title {
    font-size: 32px;
  }
  .h_container .h_proBox .h_list .h_item {
    padding: 20px;
    border-radius: 16px;
  }
  .h_container .h_proBox .h_list .h_item .h_img {
    width: calc(50% - 10px);
    border-radius: 15px;
  }
  .h_container .h_proBox .h_list .h_item .h_R {
    width: calc(50% - 10px);
  }
  .h_container .h_proBox .h_list .h_item .h_R .h_text .h_name {
    font-size: 20px;
  }
  .h_container .h_proBox .h_list .h_item .h_R .h_text .h_desc {
    margin-top: 7px;
  }
  .h_container .h_proBox .h_list .h_item .h_R .h_icon {
    display: none;
  }
  .h_container .h_msgBox {
    padding: 20px;
  }
  .h_container .h_proBox .h_details .h_img {
    width: 100%;
  }
  .h_container .h_proBox .h_details .h_text {
    width: 100%;
    margin-top: calc(var(--w-padding)/2);
  }
  .h_container .h_proBox .h_details .h_text .h_name {
    font-size: 26px;
  }
}
@media screen and (max-width: 480px) {
  .h_container .h_zs1 {
    width: 130px;
  }
  .h_container .h_zs2 {
    width: 160px;
    top: -6%;
  }
  .h_localtion {
    display: none;
  }
  .h_container .h_Title {
    font-size: 24px;
  }
  .h_container .h_proBox .h_list .h_item {
    padding: 15px;
    margin-top: 15px;
    border-radius: 12px;
  }
  .h_container .h_proBox .h_list .h_item .h_img {
    width: 100%;
    border-radius: 14px;
  }
  .h_container .h_proBox .h_list .h_item .h_R {
    width: 100%;
  }
  .h_container .h_proBox .h_list .h_item .h_R .h_text {
    margin-top: 10px;
  }
  .h_container .h_proBox .h_list .h_item .h_R .h_text .h_name {
    font-size: 18px;
  }
  .h_container .h_proBox .h_list .h_item .h_R .h_text .h_desc {
    margin-top: 4px;
    height: auto;
  }
  .h_container .h_proBox .h_list .h_item .h_R .h_icon {
    display: none;
  }
  .h_container .h_honorBox .h_list .h_img::after {
    font-size: 18px;
    padding: 20px 0;
    background-size: 90px;
  }
  .h_container .h_contactBox .h_list .h_item {
    padding: 30px 20px;
  }
  .h_container .h_contactBox .h_list .h_item .h_text {
    margin-top: 10px;
  }
  .h_container .h_contactBox .h_list .h_item .h_text .h_p1 {
    font-size: 20px;
  }
  .h_container .h_contactBox .h_list .h_item .h_text .h_p2 {
    font-size: 18px;
    margin-top: 10px;
  }
  .h_container .h_msgBox {
    padding: 15px;
  }
  .h_container .h_msgBox .h_form {
    gap: 15px;
  }
  .h_container .h_msgBox .h_form .h_input {
    width: 100%;
  }
  .h_container .h_proBox .h_details .h_text .h_name {
    font-size: 20px;
  }
  .h_container .h_proBox .h_details .h_text .h_hr {
    margin: 12px 0;
  }
  .h_container .h_proBox .h_details .h_text .h_desc {
    font-size: 15px;
    line-height: 1.6;
  }
}
